.sec-kariera-0 {background-color:var(--color-5);}
.sec-kariera-0 {padding-top:60px;}
.sec-kariera-0 {padding-bottom:60px;}
.sec-kariera-1 {padding-top:60px;}
.sec-kariera-1 {padding-bottom:60px;}
.sec-kariera-1-z-1-section {color:var(--color-5);}
.sec-kariera-2 {background-color:var(--color-6);}
.sec-kariera-2 {padding-top:60px;}
.sec-kariera-2 {padding-bottom:60px;}
.sec-kariera-3 {background-color:var(--color-4);}
.sec-kariera-3 {padding-top:60px;}
.sec-kariera-3 {padding-bottom:60px;}